Subject: Re: linux-next: manual merge of the tmem tree with the xen-two tree

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Thu, 1 Nov 2012 17:52:27 -0400

On Fri, Nov 02, 2012 at 12:17:32AM +1100, Stephen Rothwell wrote:
> Hi Konrad,
> 
> On Thu, 1 Nov 2012 09:03:10 -0400 Konrad Rzeszutek Wilk <[email-masked]> wrote:
> >
> > I am not really sure how this happen - the 'tmem' tree should not have
> > had 7282a68f5aea, and more interestingly, I cannot find it in the
> > tmem tree! Either way, let me just reset the #linux-next to v3.7-rc3
> > in tmem tree and see if this shows up.
> 
> The version of the tmem tree I have has commit a728d5ea1c20 as its head
> and has the shortlog below.  I has not changed since Sept 24.

Oh, my. That is a mistake. I've reseted the #linux-next to be 3.7-rc3
in the tmem tree. It was not suppose to have that patch and I think
I just did 'git am' on the wrong tree. Thanks for catching this!

> 
> $ git shortlog origin/master..tmem/linux-next 
> Konrad Rzeszutek Wilk (3):
>       Merge commit 'v3.6-rc5' into linux-next
>       Merge branch 'stable/for-linus-3.7' into linux-next
>       Merge commit 'v3.6-rc6' into linux-next
> 
> Mukesh Rathor (1):
>       PVH: Basic and preparatory changes
> 
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]